Subject: Re: [bug#56253] [PATCH]: gnu: vpnc: Fix cross-compilation.

From: Maxime Devos <[email-masked]>
Date: Wed, 29 Jun 2022 20:35:02 +0200

Jean Pierre De Jesus DIAZ schreef op wo 29-06-2022 om 11:15 [+0000]:
> Sorry, fixed the typo and re-built again to verify and everything is
> in order.

Was just a typo, no need for apologies :).

It looks good to me (though TBC: didn't compile it myself) but you seem
to have forgotten to keep [email-masked] in CC, so people that
can actually commit it haven't seen it, so you'll have to resend it. 
(FWIW, reportedly the ‘reply all’ options of e-mail clients take care
of that)

Greeitngs,
Maxime.